html {height: 100%;margin: 0;}
body {height: 100%;}

/*/////////////////////////////ÀüÃ¼°¨½Î´Â ·¦ ////////////////////////////*/
#wrap{width:100%; min-height:90%; margin:0 auto;text-align:center;}

/*/////////////////////////////»ó´Ü ·Î°í¿Í ¸Þ´º ////////////////////////////*/
#topNav{width:1000px;height:95px;margin:0 auto;text-align:center;}

/*/////////////////////////////ÄÁÅÙÃ÷¿Í ÇÏºÎ div(¸ÞÀÎÆäÀÌÁö) ////////////////////////////*/
/* #contents{width:1000px; clear:both;height:400px;margin:0 auto;text-align:center;} */



#contents{width:1000px; clear:both;height:410px; margin:0 auto; text-align:left; background:url(/V1/img/main_img.png); background-repeat:no-repeat; padding-bottom:1.9em;}
#contents_sub{width:1000px; clear:both;min-height:400px; margin:0 auto; text-align:center; padding-bottom:1.9em}



	#contents #main_content_bg {
	    background:url(/V1/img/con_bg.gif);background-repeat:repeat-x;
		width: 100%;
		height: 100px;

	}


	#contents #con1 {
		float: left;
		width: 310px;
		height: 140px;
		padding: 10px 0px 0px 10px;

	}

	#contents #con2 {
		float: left;
		width: 400px;
		height: 90px;
		padding: 10px 0px 0px 15px;
		text-align:center;
	
	}


	#contents #con3 {
		float: right;
		width: 240px;
		height: 90px;
		padding: 10px 0px 0px 0px;
		text-align:left;
		
	}


	#contents #main {
		width: 100%;
		height:200px;
		clear:both;
		
	}

#contents #layer_phone
{
position:relative;
z-index:1;
left:980px;
top:-430px;
height:190px;
width:150px;
padding:0;
margin:0;



}




#contents_sub #left_menu{
	float: left;
	width: 191px;
	height: 140px;
	padding-top: 2px;
	text-align:center;
	margin:0 auto;
	padding-left:9px;
	padding-right:0;
}


#sub_top{
	width: 100%;
	height:150px;
	line-height:160%;
	margin-top:-2px;
	
}

#contents_sub #sub_page{
	float: left;
	width: 780px;
	height:auto;
	padding: 2px 10px 10px 10px;
	line-height:160%;
	text-align:left;
}

#contents_sub #sub_page #contents_top_bg{
/*background:url(/V1/img/content_top_bg.png);background-repeat:repeat-x;*/
height:10px;
}

#contents_sub #sub_page #contents_mid_bg{
/*background:url(/V1/img/content_mid_bg.gif);*/
height:auto;
line-height:160%;
padding:10px 25px 10px 25px;
}

#contents_sub #sub_page #contents_bot_bg{
/*background:url(/V1/img/content_bot_bg.gif);background-repeat:repeat-x;*/
height:25px;

}



#footer{width:100%;background:#888;clear:both;height:100px; background:url(/V1/img/footer_bg.gif);background-repeat:repeat-x; margin-top:-1.9em;/* height:1.9em */}

#footer_top{width:100%;height:38px;padding-top:6px;margin:0 auto;text-align:center; background:url(/V1/img/footer_bg.gif);background-repeat:repeat-x; }
#copy{width:1000px;height:100px;padding-top:15px;margin:0 auto;text-align:left; background:url(/V1/img/footer_bg.gif);background-repeat:repeat-x; }




